.stm_searchbox.style_2{margin:0 0 40px}.stm_searchbox.style_2 form{position:relative;max-width:610px;margin:0 auto;box-shadow:0 5px 10px 0 rgba(0,0,0,.18);overflow:hidden;border-radius:5px}.stm_searchbox.style_2 form input{padding-left:30px!important;height:60px;padding-right:150px!important;background-color:#fff;border-radius:5px;border:none;overflow:hidden}.stm_searchbox.style_2 form button[type=submit]{position:absolute;top:0;bottom:0;width:150px;line-height:60px;right:0;font-size:18px;border:0;background-color:#2dd675;outline:0;border-radius:0 5px 5px 0}.stm_searchbox.style_2 form button[type=submit] span{color:#fff;font-size:14px;font-weight:700;text-transform:uppercase;display:block}.stm_searchbox.style_2 form button[type=submit] span i{display:none}.stm_searchbox.style_2 .stm_lms_courses_search{width:610px;max-width:100%;margin:0 auto;box-shadow:0 5px 10px 0 rgba(0,0,0,.18);position:relative;border-radius:5px}.stm_searchbox.style_2 .stm_lms_courses_search__button{position:absolute;top:0;bottom:0;width:150px;line-height:60px;right:0;font-size:18px;border:0;background-color:#17d292;outline:0;border-radius:0 5px 5px 0;text-align:center}@media (max-width:480px){.stm_searchbox.style_2 .stm_lms_courses_search__button{width:120px}}.stm_searchbox.style_2 .stm_lms_courses_search__button span{color:#fff;font-size:14px;font-weight:700;text-transform:uppercase;display:block}.stm_searchbox.style_2 .stm_lms_courses_search .autocomplete-input{padding-left:30px!important;height:60px;padding-right:150px!important;background-color:#fff;border-radius:5px;border:none;overflow:hidden;width:100%}@media (max-width:480px){.stm_searchbox.style_2 .stm_lms_courses_search .autocomplete-input{padding-right:120px!important}}.stm_searchbox.style_2 .stm_lms_courses_search .autocomplete-list,.stm_searchbox.style_2 .stm_lms_courses_search .autocomplete-list ul{width:100%}.stm_searchbox.style_2 .stm_lms_courses_search .autocomplete-list ul li a:hover{color:#fff}
/*
     FILE ARCHIVED ON 07:10:16 Aug 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:18:48 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.869
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.023
  esindex: 0.014
  cdx.remote: 8.102
  LoadShardBlock: 60.537 (3)
  PetaboxLoader3.datanode: 86.963 (5)
  load_resource: 87.344
  PetaboxLoader3.resolve: 48.834
  loaddict: 17.911
*/